LT-PROC(1)

NAME
lt-tmxproc - translation stream processor for Apertium

SYNOPSIS
lt-tmxproc fst_file [input_file [output_file]]

DESCRIPTION
lt-tmxproc is the application responsible for preprocessing the translation stream in Apertium using a compiled translation memory.

It accomplishes these tasks by reading binary files containing a compact and efficient representation of dictionaries (a class of finite-state transducers called augmented letter transducers). These files are generated by lt-tmxcomp(1).

FILES

input_file
    The input compiled dictionary.

SEE ALSO
apertium(1), lt-tmxcomp(1)

AUTHOR
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!